Skip to main content
Version: 5.x

pnpm audit

Hozzáadva: 4.3.0

A telepített csomagokkal kapcsolatos ismert biztonsági problémák ellenőrzése.

Opciók

--audit-level <súlyosság>

  • Típus: low, moderate, high, critical
  • Alapértelmezett: low

Csak a megadott <súlyosság>-nál nagyobb vagy azzal egyenlő problémák lesznek megjelenítve.

--json

Az eredmény JSON formátumban lesz megjelenítve.

--dev, -D

Csak a dev függőségek ellenőrzése.

--prod, -P

Csak a prod függőségek ellenőrzése.

--no-optional

Az optionalDependencies-ek nem lesznek ellenőrizve.